AOZ Studio Beta - Bug #310

On baox game, screen goes black when window is resized.
03/16/2020 09:03 AM - Brian Flanagan

Status: Closed Start date: 03/16/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.9.4

Description

Screens affected: Initial "PRESS A KEY", title screen, and level display screen.
Once in game play, this is not a problem.

It seems like there should be an automatic redraw in AOZ when the window is resized. Other applications don't have this problem.
I'm not sure what's different about this one.

History

#1 - 08/04/2020 08:17 AM - Baptiste Bideaux
- Status changed from New to Resolved

- Affected version changed from 0.9.6.4 to 0.9.9.4

#2 - 09/03/2020 07:47 PM - Brian Flanagan

- Status changed from Resolved to Closed

Re-tested in 0.9.9.4 RC1. Working! :-)
